TD {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; COLOR: #ffffff; FONT-SIZE: 12px
}
.textbox {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; COLOR: #000000; FONT-SIZE: 10px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.button {
	BACKGROUND-COLOR: #993300; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.news_hd {
	TEXT-TRANSFORM: capitalize; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; COLOR: #999999; FONT-SIZE: 12px; FONT-WEIGHT: bolder
}
.ltorange_11 {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; COLOR: #cccccc; FONT-SIZE: 12px
}
A:link {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; COLOR: #cccccc; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; COLOR: #ffff99; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A:visited {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; COLOR: #cccccc; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.smalltext {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; FONT-SIZE: 10px
}
LI {
	LIST-STYLE-TYPE: square
}
.PageHead {
	FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.LargeType {
	FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.footer {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #cccc99; FONT-SIZE: 9px
}
OL {
	LINE-HEIGHT: 16px
}
.small {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 9px
}
H1 {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; COLOR: #ff9933; FONT-SIZE: 14px
}
